RubyGems Navigation menu

locomotivecms 4.1.1

Locomotive is designed to save your time and help you focus on what matters: front-end technology, standard development process and no learning time for your client.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 4.1.1 - October 13, 2022 (1.77 MB)
  2. 4.1.0 - October 04, 2022 (1.77 MB)
  3. 4.1.0.rc1 - September 24, 2021 (1.76 MB)
  4. 4.0.3 - February 28, 2020 (1.14 MB)
  5. 4.0.2 - January 30, 2020 (1.14 MB)
Show all versions (40 total)

Runtime Dependencies (43):

adomain ~> 0.1.1
bazaar ~> 0.0.2
bootstrap-sass ~> 3.4.1
codemirror-rails ~> 5.16.0
custom_fields ~> 2.12.1
devise ~> 4.7.3
dragonfly ~> 1.2.0
grape ~> 1.5.0
grape-entity ~> 0.8.1
highline ~> 1.7.10
image_optim = 0.26.3
jbuilder ~> 2.7
jquery-rails ~> 4.3.1
jquery-ui-rails ~> 6.0.1
json-schema ~> 2.8.0
kaminari-mongoid ~> 1.0.1
mongo = 2.13.1
mongoid ~> 6.4.0
mongoid-tree ~> 2.1.0
multi_json ~> 1.15.0
origin ~> 2.3.1
pundit ~> 1.1.0
rack ~> 2.1.4
rack-cache ~> 1.7.1
rails >= 5.2.4.2, < 6.0
rails-i18n ~> 5.1.1
responders ~> 2.4.0
simple_form ~> 5.0.0
slim ~> 3.0.9
yajl-ruby ~> 1.3.1

Owners:

Pushed by:

Authors:

  • Didier Lafforgue

SHA 256 checksum:

361b474004405f56ccb886ae5889e6279afbca822a5bc3b0f19f5211e5d31e6f

Total downloads 81,899

For this version 727

Licenses:

N/A

Required Ruby Version: >= 0

Links: